<ART ID="1230022" PID="2723" JID="146" BPAGE="1230022-1" EPAGE="1230022-23" PII="S0217732312300224" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUESTIONS AND PROSPECTS IN QUARKONIUM POLARIZATION MEASUREMENTS FROM PROTON&#x2013;PROTON TO NUCLEUS&#x2013;NUCLEUS COLLISIONS</MTI>
<RTI>Questions and Prospects in Quarkonium Polarization Measurements</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PIETRO</FNM>
<SNM>FACCIOLI</SNM>
<EAD>Pietro.Faccioli@cern.ch</EAD>
<X-REF REFID="S0217732312300224AF001"></X-REF>
<X-REF REFID="S0217732312300224AF002"></X-REF>
<X-REF REFID="S0217732312300224AF003"></X-REF>
</AUT>
<AFF ID="S0217732312300224AF001">Laborat&#x00F3;rio de Instrumenta&#x00E7;&#x00E3;o e F&#x00ED;sica Experimental de Part&#x00ED;culas, 1000-149 Lisbon, <CNY>Portugal</CNY></AFF>
<AFF ID="S0217732312300224AF002">Centro de F&#x00ED;sica Te&#x00F3;rica de Part&#x00ED;culas, 1049-001 Lisbon, <CNY>Portugal</CNY></AFF>
<AFF ID="S0217732312300224AF003">Physics Department, Instituto Superior T&#x00E9;cnico, 1049-001 Lisbon, <CNY>Portugal</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 June 2012</RE>
<AC>14 June 2012</AC>
<![CDATA[<PUB>16 July 2012</PUB>]]>
</HIST>
<ABST>
<P>Polarization measurements are the best instrument to understand how quark and antiquark combine into the different quarkonium states, but no model has so far succeeded in explaining the measured <F>J/&#x03C8;</F> and &#x03D2; polarizations. On the other hand, the experimental data in proton&#x2013;antiproton and proton&#x2013;nucleus collisions are inconsistent, incomplete and ambiguous. New analyses will have to properly address often underestimated issues: the existence of azimuthal anisotropies, the dependence on the reference frame, the influence of the experimental acceptance on the comparison with other measurements and with theory. Additionally, a recently developed frame-invariant formalism will provide an alternative and often more immediate physical viewpoint and, at the same time, will help probing systematic effects due to experimental biases. The role of feed-down decays from heavier states, a crucial missing piece in the current experimental knowledge, will have to be investigated. Ultimately, quarkonium polarization measurements will also offer new possibilities in the study of the properties of the quark&#x2013;gluon plasma.</P>
</ABST>
<KWDG>
<KWD>Quarkonium</KWD>
<KWD>polarization</KWD>
<KWD>QCD</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.80.Cr</KWD>
<KWD>12.38.Qk</KWD>
<KWD>13.20.Gd</KWD>
<KWD>13.85.Qk</KWD>
</KWDG>
</FRONT>
</ART>
