<ART ID="1250123" PID="2723" JID="146" BPAGE="1250123-1" EPAGE="1250123-15" PII="S0217732312501234" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPECTRA OF BLACK HOLE IN DE SITTER SPACETIME WITH HIGHLY DAMPED QUASINORMAL MODES:</MTI>
<RTI>Spectra of Black Hole in de Sitter Spacetime</RTI>
<STI>HIGH OVERTONE CASE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MOLIN</FNM>
<SNM>LIU</SNM>
<EAD>mlliu@xynu.edu.cn</EAD>
<X-REF REFID="S0217732312501234AF001"></X-REF>
</AUT>
<AUT>
<FNM>XUEHUI</FNM>
<SNM>HU</SNM>
<X-REF REFID="S0217732312501234AF001"></X-REF>
</AUT>
<AFF ID="S0217732312501234AF001">College of Physics and Electronic Engineering, Xinyang Normal University, Xinyang 464000, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>JUNWANG</FNM>
<SNM>LU</SNM>
<X-REF REFID="S0217732312501234AF002"></X-REF>
</AUT>
<AUT>
<FNM>JIANBO</FNM>
<SNM>LU</SNM>
<X-REF REFID="S0217732312501234AF002"></X-REF>
</AUT>
<AFF ID="S0217732312501234AF002">Department of Physics, Liaoning Normal University, Dalian 116029, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 May 2012</RE>
<RV>23 May 2012</RV>
<AC>12 June 2012</AC>
<![CDATA[<PUB>19 July 2012</PUB>]]>
</HIST>
<ABST>
<P>Motivated by recent physical interpretation on quasinormal modes presented by Maggiore [<IT>Phys. Rev. Lett.</IT>&#x00A0;<B>100</B>, 141301 (2008)], the adiabatic quantity method given by Kunstatter [<IT>Phys. Rev. Lett.</IT>&#x00A0;<B>90</B>, 161301 (2003)] is used to calculate the spectrums of a non-extremal Schwarzschild de Sitter black hole in this paper, as well as electrically charged case. According to highly damped Konoplya and Zhidenko's numerical observational results for high overtone modes [<IT>JHEP</IT>&#x00A0;<B>06</B>, 037 (2004)], we found that the asymptotic non-flat spacetime structure leads to two interesting facts: (i) near inner event horizon, the area and entropy spectrums, which are given by <F>A<INF>en</INF> = 8 n<INF>1</INF> &#x03C0;&#x210F;</F>, <F>S<INF>en</INF> = 2&#x03C0;n<INF>1</INF>&#x210F;</F>, are equally spaced accurately. (ii) However, near outer cosmological horizon the spectrums, which are in the form of <F><TEX ID="S0217732312501234M001">$A_{cn} = 16 n_2 \pi \hbar - \sqrt{\frac{48\pi}{\Lambda}A_{cn} - 3 A_{cn}^2}, S_{cn} = 4 \pi n_2 \hbar - \sqrt{\frac{3\pi}{\Lambda}A_{cn} - \frac{3}{16} A_{cn}^2}$</TEX></F>, are not markedly equidistant. Finally, we also discuss the electrically charged case and find that the black holes in de Sitter spacetime have similar quantization behavior no matter with or without charge.</P>
</ABST>
<KWDG>
<KWD>Area and entropy spectrums</KWD>
<KWD>highly damped quasinormal modes</KWD>
<KWD>de Sitter spacetime</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Bw</KWD>
<KWD>04.70.Dy</KWD>
<KWD>04.62.+v</KWD>
</KWDG>
</FRONT>
</ART>
