<ART ID="1250130" PID="2723" JID="146" BPAGE="1250130-1" EPAGE="1250130-14" PII="S0217732312501301" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPERATIONAL GEOMETRY ON DE SITTER SPACETIME</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P.</FNM>
<SNM>AGUILAR</SNM>
<X-REF REFID="S0217732312501301AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>BONDER</SNM>
<EAD>yuri.bonder@nucleares.unam.mx</EAD>
<X-REF REFID="S0217732312501301FN001"></X-REF>
<X-REF REFID="S0217732312501301AF001"></X-REF>
</AUT>
<FTN ID="S0217732312501301FN001">
<P>Corresponding author</P></FTN>
<AUT>
<FNM>C.</FNM>
<SNM>CHRYSSOMALAKOS</SNM>
<X-REF REFID="S0217732312501301AF001"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>SUDARSKY</SNM>
<X-REF REFID="S0217732312501301AF001"></X-REF>
</AUT>
<AFF ID="S0217732312501301AF001">Instituto de Ciencias Nucleares, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, Apartado Postal 70-543, 04510 M&#x00E9;xico, D.F., <CNY>M&#x00E9;xico</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 May 2012</RE>
<AC>10 June 2012</AC>
<![CDATA[<PUB>17 July 2012</PUB>]]>
</HIST>
<ABST>
<P>Traditional geometry employs idealized concepts like that of a point or a curve, the operational definition of which relies on the availability of classical point particles as probes. Real, physical objects are quantum in nature though, leading us to consider the implications of using realistic probes in defining an effective spacetime geometry. As an example, we consider de Sitter spacetime and employ the centroid of various composite probes to obtain its effective sectional curvature, which is found to depend on the probe's internal energy, spatial extension, and spin. Possible refinements of our approach are pointed out and remarks are made on the relevance of our results to the quest for a quantum theory of gravity.</P>
</ABST>
<KWDG>
<KWD>Spacetime geometry</KWD>
<KWD>quantum probes</KWD>
<KWD>centroid</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.-q</KWD>
<KWD>04.20.Cv</KWD>
<KWD>04.60.-m</KWD>
</KWDG>
</FRONT>
</ART>
